/* Showcase
-------------*/

#ffe {
	height:512px;
	margin-bottom:20px;
	width:998px;
}

.generated-ffe {
	margin: 18px 0 0 26px;
}

.scrollable {
	position:relative;
	margin:0 auto;
	overflow: hidden;
}

.scrollable .items { 
	width:2000%;
	position:absolute;
}

.showcase-slide {
	float: left; 
	width: 5%;
}

.showcase-content {
	margin: 0 auto;
	/*width: 1050px;*/
}

.scrollable .controls {
	margin: 0 auto; 
	position: relative;
	top: 270px;
	width: 998px;
	height: 0;
}

.scrollable .next, .scrollable .prev {
	position: absolute;
	background: url('/img/css/home/leftArrow2.png');
	width: 35px;
	height: 0;
	padding-top: 35px;
	overflow: hidden;
	bottom: 0;
	left: 15px;
	z-index:6;
}
.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next {
	background: url('/img/css/home/leftArrow2.png');
	width: 35px;
	height: 35px;
}
.flex-direction-nav .flex-prev {
	left:15px;
}
.flex-direction-nav .flex-next {
	background: url('/img/css/home/rightArrow2.png');
	right:15px;
}

.scrollable .showcase-content {
	position: relative;
}

.scrollable .showcase-tooltips  {
	position: absolute;
}

.scrollable .tooltip {
	display:block;
	width:95px;
	height:8px;
	padding-top:26px;
	overflow:hidden;
	background-image: url('/img/css/home/tooltip-anchor.png');
}
.scrollable .tooltipContent {
	position: absolute;
	display: none;
	top: -14px;
	right: 105px;
	font-family:'alternate-gothic-no-3-d', Arial, Helvetica, sans-serif;
	padding:20px 20px 0 20px;
	width:430px;
	min-height:100px;
	background-color: #450000;
	background:rgba(69,0,0,0.9);
	color:#eee;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow: #fff 0 15px 0;
	-moz-box-shadow: #fff 0 15px 0;
	box-shadow: rgba(250,250,250,1) 0 15px 0;
	/*css3pie*/
	behavior: url(/files/PIE.htc);
}

.scrollable .tooltipContent .exit {
	position:absolute;
	width:15px;
	height:15px;
	top:4px;
	right:4px;
	background:url('/img/css/home/exit.png') no-repeat;
	cursor:pointer;
}

.scrollable .tooltipContent .showcase-tooltip-arrow {
	position:absolute;
	width:13px;
	height:24px;
	top:20px;
	right:-13px;
	background:url('/img/css/home/tooltip-point.png') no-repeat;
}

.scrollable .showcase-button-wrapper {
	position: absolute;
	z-index: 9999;
	top: 194px;
	left: 44px;
	/* !!! */
	background: #eeeeee;
	background: rgba(250,250,250,0.7);
	/*display:inline;*/
	display:block;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/*padding: 14px 6px 1px 6px;*/
	padding: 6px 8px !important;
	/*height: 22px !important;*/
	/*css3pie*/
	behavior: url(/files/PIE.htc);
}

.flex-control-nav {
	position: absolute;
	z-index: 9999;
	top: 447px;
	left: 44px;
	/* !!! */
	background: #eeeeee;
	background: rgba(250,250,250,0.7);
	/*display:inline;*/
	display:block;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/*padding: 14px 6px 1px 6px;*/
	padding: 6px 8px !important;
	/*height: 22px !important;*/
	/*css3pie*/
	behavior: url(/files/PIE.htc);
}
	
.scrollable .showcase-button-wrapper a, .flex-control-nav li {
	cursor: pointer;
	display: block;
	float: left;
	height: 9px;
	margin: 0 2px;
	overflow: hidden;
	/*padding-top: 9px;*/
	width: 9px;
}

.flex-control-nav li a {
	display:block;
	width:9px;
	height:0;
	padding-top: 9px;
	background: url(/img/nav/ffe_indicator.png) no-repeat 0 0; 
}

.flex-control-nav li a.flex-active {
	background-position: 0 -9px;
}
	
.scrollable .showcase-button-wrapper .active {
	background-position: 0 -9px;
}

